*{
    color: #003663;
}


.text1{
    padding-top: 10px;
    padding-bottom: 30px;
}

.contact{
    width: 100%;
    height: 120px;
    background-color: #00aeef;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 15px;
}

.contactIcon{
    width: 70px;
    /* transform: translateX(-170px); */
}

.contactText{
    display: flex;
    flex-direction: column;
}

.location{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding-bottom: 30px;
    margin: 30px;

}

.map{
    padding-top: 20px;
}
button{
    height: 50px;
    width: 170px;
    color: #003663;
    border-radius: 15px;
    transform: translateY(20px);
}

h1{
    padding-bottom: 10px;
}

@media (max-width: 800px) {
    .map{
        width: 100%;
    }

    .contact{
        width: 300px;
    }
    
}